package com.qxgmat.dto.request;

public class UserQuestionIdsDto {
    private Integer[] questionNoIds;

    public Integer[] getQuestionNoIds() {
        return questionNoIds;
    }

    public void setQuestionNoIds(Integer[] questionNoIds) {
        this.questionNoIds = questionNoIds;
    }
}
